.modal-content .modal-body .sobre-container{
    display: flex;
    align-items: center;
    gap: 100px;
}

@media (max-width: 1100px) {
    .modal-content .modal-body .sobre-container{
        gap: 50px;
    }
}
@media (max-width: 700px) {
    .modal-content .modal-body .sobre-container{
        flex-direction: column;
        gap: 50px;
    }
}
@media (max-width: 500px) {
    .modal-content .modal-body .sobre-container{
        flex-direction: column;
        gap: 20px;
        overflow: scroll;
        height: 600px;
    }
}

.modal-content .modal-body .sobre-container .img-rique-container{
    width: 31.15rem;
    height: 31.25rem;
    background-color: #EC0B43;
    border-radius: 10px;
    transition: all 0.1s ease;
}

@media (max-width: 1100px) {
    .modal-content .modal-body .sobre-container .img-rique-container {
        width: 63.5%; 
    }
}
@media (max-width: 500px) {
    .modal-content .modal-body .sobre-container .img-rique-container{
        width: 100%; 
    }
}

.modal-content .modal-body .sobre-container .img-rique-container:hover{
    background-image: 
    url('../../src/assets/icons/arrow\ Este\ Sou\ Eu.png'), 
    url('../../src/assets/icons/FirulasFoto/estrelas.png'),
    url('../../src/assets/icons/FirulasFoto/heart.png'),
    url('../../src/assets/icons/FirulasFoto/continued.png');
    background-repeat: no-repeat;
    background-position: 
    top 10% left 90% , 
    bottom left, 
    top 10% right 45%,
    bottom 30% right 10%;
}

.modal-content .modal-body .sobre-container .img-rique-container img{
    transform: translatey(-3.6%);
   
}

@media (max-width: 500px) {
    .modal-content .modal-body .sobre-container .img-rique-container img{
        transform: translatey(0%);
        height: 100%;
    }

    .modal-content .modal-body .sobre-container .img-rique-container:hover{
        background-position: 
        top 15% right 1% , 
        bottom left, 
        top 3% right 37%,
        bottom 30% right 2%;
    }
}

.modal-content .modal-body .sobre-container .sobre-content-container {
    width: 500px;
    height: 500px;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 90px;
    background-color: #555555;
    border-radius: 10px;
    padding: 15px;
}

@media (max-width: 1100px) {
    .modal-content .modal-body .sobre-container .sobre-content-container{
        width: 50%;
        height: auto;
    }
}

@media (max-width: 700px) {
    .modal-content .modal-body .sobre-container .sobre-content-container{
        width: 70%;
        height: auto;
    }
}

@media (max-width: 500px) {
    .modal-content .modal-body .sobre-container .sobre-content-container{
        width: auto;
        gap: 40px;
        height: auto;
    }
}

.modal-content .modal-body .sobre-container .sobre-content-container h1{
    font-size: 2.5rem;
}

.modal-content .modal-body .sobre-container .sobre-content-container p{
    font-size: 1rem;
}

.modal-content .modal-body .sobre-container .sobre-content-container a{
    background-color: #25d366;
    border-radius: 10px;
    padding: 0.5rem  1rem;
    cursor: pointer;
    color: white;
    text-decoration: none;
}

@media (max-width: 1100px) {
    .modal-content .modal-body .sobre-container .sobre-content-container h1{
        font-size: 1.7rem;
    }
    
    .modal-content .modal-body .sobre-container .sobre-content-container p{
        font-size: 1rem;
    }
    
    .modal-content .modal-body .sobre-container .sobre-content-container a{
        padding: 0.2rem  0.5rem;
        cursor: pointer;
        color: white;
        text-decoration: none;
    }
}
@media (max-width: 500px) {
    .modal-content .modal-body .sobre-container .sobre-content-container h1{
        font-size: 1.5rem;
    }
    
    .modal-content .modal-body .sobre-container .sobre-content-container p{
        font-size: 0.7rem;
    }
    
    .modal-content .modal-body .sobre-container .sobre-content-container a{
        padding: 0.2rem  0.5rem;
        cursor: pointer;
        color: white;
        text-decoration: none;
    }
}